ALTER TABLE `rv_adgroups`
CHANGE COLUMN `update` `updated`  datetime NULL DEFAULT NULL AFTER `status`;

ALTER TABLE `rv_channels`
MODIFY COLUMN `compiledlimitation`  varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT 'true' AFTER `description`,
MODIFY COLUMN `updated`  datetime NULL AFTER `comments`;

ALTER TABLE `rv_channels`
MODIFY COLUMN `acls_updated`  datetime NULL AFTER `created`;


ALTER TABLE `rv_zones`
MODIFY COLUMN `category`  varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' AFTER `zonetype`,
MODIFY COLUMN `ad_selection`  varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' AFTER `height`,
MODIFY COLUMN `chain`  varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' AFTER `ad_selection`,
MODIFY COLUMN `prepend`  varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' AFTER `chain`,
MODIFY COLUMN `append`  varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' AFTER `prepend`,
MODIFY COLUMN `what`  varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' AFTER `session_capping`;

ALTER TABLE `rv_zones`
MODIFY COLUMN `updated`  datetime NULL AFTER `status`;
